 <script language="JavaScript" type="text/JavaScript" src="ajaxlib.js"></script>
 <script type="text/javascript">
<!--//--><![CDATA[//><!--
function Carregar(toLoad,diivi){
var div = document.getElementById(diivi);
div.innerHTML = "<br/><br/><br/><img src='loading.gif'><br><font color='white'>Carregando Aguarde...</font>";
var ajax = new Ajax();
ajax.set_receive_handler(
function(c) {
div.innerHTML = c;
}
);
ajax.send(toLoad);
}
function logaradm(){
var login	=	document.getElementById('login').value;
var senha	=	document.getElementById('senha').value;
var	msg		=	"";
var erro	=	0;
if(login==""){ msg+="Campo Login em branco!\n"; erro=1; }
if(senha==""){ msg+="Campo Senha em branco!\n"; erro=1; }
if(msg!="" && erro==1){ window.alert(msg); return false; }else{
Carregar('logar.php?login='+login+'&senha='+senha+'&loga=true','result_logar');
}
}
function cadastra_noticia(){
var titulo	=	document.getElementById('titulo').value
var noticia	=	document.getElementById('noticia').value
var	msg		=	"";
var erro	=	0;
if(titulo==""){ msg+="Campo Titulo em branco!\n"; erro=1; }
if(noticia==""){ msg+="Campo Noticia em branco!\n"; erro=1; }
if(titulo.length< 5){ msg+="Titulo muito pequeno!\n"; erro=1; }
if(noticia.length< 5){ msg+="Texto muito pequeno!\n"; erro=1; }
if(msg!="" && erro==1){ window.alert(msg); return false; }else{
Carregar('cadastrar_noticia.php?titulo='+titulo+'&corpo='+noticia+'&cadastra=true','result_cadastra_noticia');
}
}
</script>
<?
include("config.php"); 
	if(	empty(	$_SESSION['paineladm']	)	)	$carregar='logar.php';
	if(	isset(	$_SESSION['paineladm']	)	) $carregar='paineladm.php';
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>::: Painel De Controle :::</title>
<link rel="stylesheet" type="text/css" href="css.css" />
</head>

<body onLoad="Carregar('<?=$carregar;?>','conteudo');" bottommargin="0" leftmargin="0" rightmargin="0" topmargin="0" bgcolor="#6C6C6C">
<div align="center" id="conteudo">
</div>
</body>
</html>